This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 111090 - parted should BuildRequires: automake16
parted should BuildRequires: automake16
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: parted (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-27 06:58 EST by Maxim Dziumanenko
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-12 21:04:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2003-11-27 06:58:23 EST
Description of problem:
automake-1.6 (aprovided by autmake16 package) needed to build parted

Version-Release number of selected component (if applicable):
parted-1.6.3-32

How reproducible:
Always

Steps to Reproduce:
1.rpm -e automake16
2.rpmbuild --rebuild parted-1.6.3-32.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:
Comment 1 Miloslav Trmac 2003-11-27 12:58:17 EST
Triage->Easyfix
Comment 2 Warren Togami 2004-04-12 21:04:16 EDT
Not anymore.  The latest version coming to rawhide now needs automake17.

Note You need to log in before you can comment on or make changes to this bug.